# 页面标题
VITE_APP_TITLE = 青岛机场无人驾驶车辆协同云平台

# 生产环境配置
VITE_APP_ENV = 'production'

# 青岛机场无人驾驶车辆协同云平台/生产环境
VITE_APP_BASE_API = 'http://10.0.0.126:8080'

VITE_APP_WEBSOCKET_URL='ws://10.0.0.124:8080/collision'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip